Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members

# mysqlpp::EndOfResults Class Reference

Exception thrown when ResUse::fetch_row() walks off the end of a use-query's result set. More...

`#include <exceptions.h>`

Inheritance diagram for mysqlpp::EndOfResults:

[legend]
Collaboration diagram for mysqlpp::EndOfResults:

[legend]
List of all members.

## Public Methods

| EndOfResults (const char *w="end of results")
| Create exception object.

## Detailed Description

Exception thrown when ResUse::fetch_row() walks off the end of a use-query's result set.

The documentation for this class was generated from the following file:

- exceptions.h